
body {
	font-family: Verdana, arial, sans-serif;
	font-size:11px;
	margin: 0pt;
	padding: 0pt;	
	background-color: #FFFFFF;
	background-image: url(images/bg.gif);
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-position: center;
}

#wrap{
	margin: 0 auto;
	width:900px;
}

#logo{
		background:#fff url(./images/logo.gif) no-repeat;
		width:190px;
		height:80px;
		margin-left:25px;
		margin-top:25px;
		float:left;
}

#content{
	float:right;
	padding:35px;
	width:580px;
	margin-bottom:50px;
	margin-right:25px;
	color:#383838;
	line-height:20px;
}
#sidebar{
	float:left;
	width:200px;
	color:#000000;
	margin-left:25px;
	margin-bottom:50px;
}

#header {
  	width: 900px; 
 	height: 280px;
/*  	height: 250px;*/
	float:left;
}

#header h1{
	margin:0;
	padding: 25px 0px;
}
#header h1 a{
	color:#fff;
}
#header h1 a:hover{
	color:#DE0021;
}

#nav {
	margin: 0px;
	margin-top:10px;
	padding: 10px;
	width:640px;
	float: right;
}
	
#nav ul {
	float: right;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#nav li {
	float:right;
	list-style: none;
	margin: 0px 10px;
	padding: 0px;
}
	
#nav li a, #nav li a:visited {
	color: #000000;
	display: block;
	font-family: Verdana, Arial, Tahoma;
	font-size: 14px;
	font-weight: bold;
    margin: 0px 0px 0px 0px;
	padding: 8px 10px 8px 10px;
	text-decoration: none;
}

#nav li a:hover {
	background: #ffac36;
}
	
#nav li li a, #nav li li a:visited {
	width: 130px;
	color: #000000;
	font-size: 12px;
}
	
#nav li li a:hover, #nav li li a:active {
	background: #ffac36;
	color:#FFFFFF;
	display: block;
	    margin: 0px 0px 0px 0px;
	padding: 8px 10px 8px 10px;
}

#nav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 100px;
	margin: 0px;
	padding: 0px;
}

#nav li li { 
}

#nav li ul a { 
	width: 100px;
}

#nav li ul a:hover, #nav li ul a:active { 
}

#nav li ul ul {
	margin: -29px 0 0 130px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover { 
	position: static;
}
	
	
#nav .current_page_item a, #nav .current_page_item a:visited {
	color: #ffac36;
}

#nav .current_page_item a:hover {
	color: #000000
}

	
	
#nav .current_page_item ul li a, #nav .current_page_item ul li a:visited{
	background: #FFFFFF;
	color: #000000;
}

#nav .current_page_item ul li a:hover {
	background: #ffac36;
	color: #000000;
}


#footer{
	background:#ffac36;
	border-top:1px solid #777;
	color:#000000;
	clear:both;
	font-size:9px;
	height:35px;
	text-align:center;
	width: 900px;
	bottom:0px;
}


h1, h2, h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin:0px 0 15px 0;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}
.entrytitle h2{
	font-size:24px;
	font-color:#ff9b0d;
/*	text-transform:uppercase;*/
}
.entrytitle h2 a
{
	font-color:#ff9b0d;
}
.entrytitle h2 a:active
{
	font-color:#ff9b0d;
}

.entrytitle h2 a:hover{
	color:#ff9b0d;
}
.entrytitle h2 a:visited{
	color:#ff9b0d;
}
.entrytitle h3{
	font-size:1.8em;
	color:#6F6F6F;
}


.thumb img {
	width: 530px; height: 200px;
}


#sidebar h3{
	color:#555;
	font-size:1.5em;
	margin:1em 0;
}

#sidebar h2{
	padding: 10px;
	margin:0px;
	margin-top:30px;
	background:#ffac36;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
}
/*************************************
 +Entry
 *************************************/
.entry{
	margin-bottom:3em;
}

.entrymeta{
	font-size:0.9em;
	padding: 15px 0;
}
.postedby{
	padding:3px;
}
.filedto{
	background:#fff url(./images/arr.png) no-repeat;
	padding:3px;
	padding-left:20px;
}
.commentslink{
	background:#fff url(./images/comment.png) no-repeat;
	padding:3px;
	padding-left:20px;
}

/*************************************
 +Sidebar
 *************************************/
#sidebar a{
	color:#000000;
}

#sidebar a:hover{
	color: #DE0021;
}

#sidebar ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
#sidebar ul li{
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;
	list-style-type:none;
	border-bottom:1px solid #eeeeee;
}

#sidebar ul ul li {
	list-style-type: none;
	}
	
#sidebar li {
	list-style-type: none;
	}

#sidebar img{ padding:5px;}

#searchform{
	padding:0;
	margin: 0px 0px 10px 0px;
	}

#searchform input#s{
	margin:0;
	padding:10px 12px;
	background-color:#292826;
	border:1px solid #3f3e3c;
	width:240px;
	font-size:9pt;
	color:#666;
	}

#searchform input#searchsubmit{
	border:none;
	background:#292826;
	color:#fff;
	text-transform:lowercase;
	}
	
	
	
/*************************************
 +Comments
 *************************************/
.commentsblock{
	margin:0.5em;
	padding:1em;

}
.commentsblock textarea{
	width:35em;
}
.commentsblock input, .commentsblock textarea{
	border:1px solid #d1d1d1;
}
.commentsblock textarea:focus{
	background:#eee;
	border:1px solid #a1a1a1;
}
.commentsblock textarea:focus, .commentsblock input:focus{
	background:#eee;
	border:1px solid #a1a1a1;
}
.commentauthor{
	display:block;
	font-size:1.5em;
}
ol.commentlist{
	color:#777;
	font-size:0.9em;
	list-style-type:none;
	margin:0;
	margin-top:1.5em;
	padding:0;
}
.commentlist li{
	margin-bottom:0.5em;
	padding:0.5em 1em;
	list-style-type:none;
}
.commentlist a{
	color:#333333;
}
.alt{
	background:#f1f1f1;
	border:1px solid #d1d1d1;
	padding:0.5em;
}
h3#comments{
font-size:1.6em;
}

a{
	color:#ff9b0d;
	text-decoration:none;
}
a:hover{
	color:#ff9b0d;
}

.thumb{ 
	padding: 25px;
	border:1px solid #ccc;
	background-color:#f1f1f1;
	margin:15px 0;
}




pre {
overflow-x: auto; /* Use horizontal scroller if needed; for Firefox 2, not needed in Firefox 3 */
white-space: pre-wrap; /* css-3 */
white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
white-space: -pre-wrap; /* Opera 4-6 */
white-space: -o-pre-wrap; /* Opera 7 */
 /* width: 99%; */
word-wrap: break-word; /* Internet Explorer 5.5+ */
}

hr{ margin:15px 0; background:#333; color:#333}
